Asuransi Bintang - Existing - Bug #2659

[HR-Payroll]perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan

(tidak di split ke bulan retro)
03/20/2024 03:17 PM - Muhammad Bintar

Status: Closed Start date: 03/20/2024
Priority: Urgent Due date: 04/04/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer untuk perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan (tidak di split ke

bulan retro).

remote.minovais.com:312
database sql
remote.minovais.com, 1452
bintang prod

History

#1 - 04/03/2024 09:58 AM - Kezia Pawitra Yulianti
- Due date changed from 03/27/2024 to 04/04/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 04/18/2024 10:42 AM - Tri Rizqgiaty
- File MinovalS.MinovaERP.Product.HR.PY _202404181038.zip added

- Status changed from Assigned to Developing

Fixing sesuai issue rapel terakhir dari IMFI

#3 - 04/18/2024 10:43 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Update bisa dilakukan untuk semua client existing kecuali IMFI & Bank Mega Konven .

#4 - 08/01/2024 10:44 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files

MinovalS.MinovaERP.Product.HR.PY_202404181038.zip 133 KB 04/18/2024

07/05/2025

Tri Rizgiaty
